/*
*ALL
*/
html {
  overflow-x: hidden;
}
body {
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
}
.template-row .container {
  margin-right: auto;
  margin-left: auto;
}
.template-row h1 {
  font-family: Rubik;
  font-size: 40px;
  font-weight: 700;
  line-height: 47px;
  color: #000000;
  text-align: center;
  margin-bottom: 0.5rem;
}
.template-row h2 {
  font-family: Rubik;
  font-size: 33px;
  font-weight: 500;
  line-height: 39px;
  color: #000000;
  margin-bottom: 0.5rem;
}
.template-row h3 {
  font-family: Rubik;
  font-size: 26px;
  font-weight: 400;
  line-height: 28px;
  color: #000000;
  margin-bottom: 0.5rem;
}
.template-row li,
.template-row a,
.template-row p {
  font-family: Rubik;
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  color: #000000;
  margin: 0px;
}
/*
*END ALL
*/

/*
*FIRST ROW
*/
.first-row {
  padding-top: 100px;
  background-image: url("/wp-content/uploads/2023/07/choose-table-first-row-bg.webp");
  background-position-y: -300px;
  background-repeat: no-repeat;
  background-size: cover;
}
.first-row .container{
  position: relative;
  z-index: 6;
}
.first-row .column-container {
  display: flex;
}
.first-row .first-column,
.first-row .second-column {
  width: 50%;
}
/*SLIDER*/
.first-row .slider{
  opacity: 0;
  visibility: hidden;
  transition: opacity 1s ease;
  -webkit-transition: opacity 1s ease;
}
.first-row .slider.slick-initialized {
  visibility: visible;
  opacity: 1;    
}
.first-row .slide div {
  display: flex;
  justify-content: center;
}

.first-row .slider img {
  width: 570px;
  height: 400px;
  object-fit: contain;
}

.first-row .slider .slick-prev,
.first-row .slider .slick-next {
  top: 210px;
}
.first-row .slider li:not(:last-child) {
  margin-right: 9px !important;
}

.first-row .slider .slick-prev {
  left: -35px;
  z-index: 10;
}

.first-row .slider .slick-next {
  right: -10px;
  z-index: 10;
}

.first-row .slider .slick-prev:before {
  content: url("/wp-content/uploads/2023/02/arrow-left-svg.svg");
}

.first-row .slider .slick-next:before {
  content: url("/wp-content/uploads/2023/02/arrow-right-svg.svg");
}

.first-row .slider .slick-dots {
  position: absolute;
  top: 420px;
  bottom: 0px !important;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
/*END SLIDER*/

/*SECOND COLUMN*/
.first-row .second-column {
  padding-left: 20px;
}
.p-descriptions{
  position: relative;
}
.p-one-descriptions,
.p-two-descriptions,
.p-three-descriptions{
  position: absolute;
  top: 1px;
  left: 1px;
}
.p-one-descriptions,
.p-three-descriptions{
  display: none;
}
.first-row .model-button-container{
  display: grid;
  grid-template-columns: repeat(3, 149px);
  grid-gap: 15px;
}
.first-row .model-button-container button {
  cursor: pointer;
  background: white;
  border: 1px solid #bdbdbd;
  border-radius: 15px;
  padding: 12px;
}
.first-row .model-button-container p {
  text-align: left;
}
.first-row .model-button-container .model-name-container {
  display: flex;
  justify-content: space-between;
}
.model-button-container .features-container {
  margin-top: 5px;
}
.model-button-container .features-container p {
  font-size: 12px;
  line-height: 14px;
  padding-left: 3px;
}
.model-button-container .features-container p:before {
  content: "•";
  width: 20px;
  height: 20px;
  border-radius: 50%;
  position: relative;
  right: 3px;
}
.first-row .second-column .model-button-container {
  margin-bottom: 14px;
}
.first-row .model-container h3 {
  display: none;
}
.first-row .second-column h3 {
  margin-top: 0px;
  margin-bottom: 15px;
}
.model-container .buttons-container .text-container {
  display: flex;
  align-items: center;
}
.model-container .text-container p {
  margin-left: 18px;
}
.first-row .second-column .p-one-descriptions p:not(:last-child),
.first-row .second-column .p-two-descriptions p:not(:last-child),
.first-row .second-column .p-three-descriptions p:not(:last-child),
.first-row .second-column .descriptions-container p:not(:last-child) {
  margin-bottom: 8px;
}
.first-row .submit-btn-container button,
.first-row .buttons-container button {
  cursor: pointer;
  background: white;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: 1px solid #bdbdbd;
  width: 218px;
  height: 55px;
  border-radius: 15px;
  padding: 15px 10px 15px 10px;
}
.first-row .buttons-container button.camo-button{
  width: 311px;
}
.first-row .second-column button.goally-btn-active {
  border: 1px solid #000000;
  box-shadow: 0px 4px 5px -2px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0px 4px 5px -2px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 4px 5px -2px rgba(0, 0, 0, 0.75);
}
.first-row .second-column button.not-selected {
  border: 1px solid red;
  box-shadow: 0px 4px 5px -2px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0px 4px 5px -2px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 4px 5px -2px rgba(0, 0, 0, 0.75);
}
.first-row .second-column .buttons-container {
  margin-top: 124px;
  position: relative;
}
.first-row .second-column .apps-button-container{
  margin-top: 14px;
}
.second-column .buttons-container .first-device-button,
.second-column .buttons-container .second-device-button{
  position: absolute;
  top: 1px;
  left: 1px;
}
.second-column .buttons-container .first-device-button,
.second-column .apps-button-container{
  display: flex; 
}
.second-column .buttons-container .second-device-button-parent{
  display: none;
}
.buttons-container .first-device-button button:not(:last-child) {
  margin-right: 13px;
}
.first-row .apps-container .buttons-container div:not(:last-child) {
  margin-right: 18px;
}
.first-row .second-column .pink-box {
  width: 28px;
  height: 28px;
  border-radius: 6px;
  background-color: #fe376d;
}
.first-row .second-column .blue-box {
  width: 28px;
  height: 28px;
  border-radius: 6px;
  background-color: #3e52ff;
}
.second-column .second-device-button .camo-tablet{
  background-image: url("/wp-content/uploads/2023/10/camo-tablet.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 37px;
  height: 23px;
}
.first-row .second-column .button-text {
  color: #e0e0e0;
}
.first-row .second-column button.goally-btn-active .button-text {
  color: #000000;
}
.first-row .second-column .check-circle {
  position: relative;
  background: #e0e0e0;
  border-radius: 50%;
  width: 23px;
  height: 23px;
}
.first-row .second-column button.goally-btn-active .check-circle {
  background: #81bd91;
}
.first-row .second-column .checkmark {
  position: absolute;
  transform: rotate(52deg) translate(-50%, -50%);
  top: 11px;
  left: 5px;
  height: 10px;
  width: 5px;
  border-bottom: 3px solid white;
  border-right: 3px solid white;
}
.first-row .second-column .apps-container {
  margin-top: 220px;
}
.first-row .second-column p.monthly-payment-description {
  font-size: 14px;
  margin-left: 14px;
}
.first-row .second-column .annual-payment-button-container {
  position: relative;
}
.first-row .second-column p.annual-payment-discount {
  position: absolute;
  left: 50px;
  bottom: 16px;
  color: white;
  font-size: 12px;
  background: #eb5757;
  border-radius: 10px;
  padding: 3px;
  line-height: 13px;
  letter-spacing: -0.5%;
}
.first-row .second-column .submit-btn-container {
  margin-top: 40px;
  padding-top: 52px;
  border-top: 2px solid #d9d9d9;
}
.first-row .second-column .submit-button {
  padding-left: 20px;
  padding-right: 20px;
  width: 289px;
  height: 91px;
  border-radius: 10px;
  border: 3px solid #0047ff;
}
.first-row .second-column .submit-button img {
  width: 40px;
  height: 40px;
}
.first-row .second-column .submit-button p.button-text {
  font-size: 26px;
  line-height: 28px;
  color: #0047ff;
}
/*SECOND COLUMN*/
/*
*END FIRST ROW
*/

/*
*SECOND ROW
*/
.second-row {
  position: relative;
  padding-top: 55px;
  padding-bottom: 90px;
}
.second-row .container {
  position: relative;
  z-index: 6;
  display: flex;
  justify-content: content;
  flex-flow: column;
}

.second-row h2:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 45px;
  height: 45px;
  max-width: 100%;
  max-height: 100%;
  background: url("/wp-content/uploads/2023/06/donut.png") 0 0 no-repeat;
  background-size: contain;
  position: relative;
  left: 20px;
  z-index: 6;
}

.second-row .faqs-parent-container {
  margin-top: 5px;
}
.second-row .faqs-container .faq {
  border: 1px solid black;
  border-radius: 13px;
  width: 700px;
  background: white;
}
.second-row .faqs-container .head {
  padding: 17px 15px 17px 15px;
}
.second-row .faqs-container .content {
  padding: 7px 10px 10px 15px;
}
.second-row .faqs-container .faq:not(:last-child) {
  margin-bottom: 10px;
}
.second-row .arrow {
  margin-left: 5px;
  width: 13px;
  height: 13px;
  border-top: 5px solid #72cebc;
  border-left: 5px solid #72cebc;
  transform: rotate(135deg);
  transition: 0.25s ease;
  color: #72cebc;
}
.second-row .faqs-container .faq .arrow-animate {
  transform: rotate(224deg);
}
.second-row .faqs-container .faq .content {
  display: none;
}
.second-row .faqs-container .head {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.second-row .faqs-container .head p {
  margin-bottom: 0 !important;
}
/*
*END SECOND ROW
*/

/*
*THIRD ROW
*/
.third-row{
  margin-top: 55px;
  position: relative;
}
.third-row .container{
  position: relative;
  z-index: 6;
}
.third-row .second-row-top-bg-overlay {
  background-image: url("/wp-content/uploads/2023/07/yellow-and-blue.webp");
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 500px;
  width: 100%;
  position: absolute;
  top: -150px;
}
.third-row .second-row-btm-bg-overlay {
  min-height: 900px;
  background-image: url("/wp-content/uploads/2023/06/blue-wave-bg.webp");
  background-position-y: 50px;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 125px;
  width: 100%;
}
.third-row #rating-summary span,
.third-row #rating span{
  font-family: Rubik;
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  color: #000000;
  margin: 0px;
}
.third-row #rating-summary .glsr-bar-background-percent{
  color: #FACA15;
}
.third-row #rating-summary .glsr-star-rating{
  padding: 10px;
  background: white;
  border: 1px solid #72CEBC;
  border-radius: 17px;
}
.third-row #rating-summary .glsr-summary-rating{
  display: none;
}
.third-row #rating-summary .glsr-star{
  font-size: 21px;
}
#rating .glsr-stars .glsr-star:not(:last-child),
#rating-summary .glsr-stars .glsr-star:not(:last-child){
  margin-right: 8px;
}
.third-row #rating-summary .glsr-summary-text{
  flex: none;
  width: 200px;
  margin-left: 25px;
}
.third-row #rating-summary .stars-text-container{
  display: flex;
  align-items: center;
}
.third-row .glsr-summary-percentages{
  margin-top: 30px;
}
.third-row #rating-summary .glsr-summary{
  max-width: 100%;
}
.third-row #rating-summary .glsr-bar-label{
  padding-right: 30px;
}
.third-row #rating-summary .glsr-bar-percent{
  padding-left: 30px;
}
.third-row #rating{
  margin-top: 55px;
}
.third-row #rating .glsr-star{
  font-size: 25px;
}
#rating .glsr-review-title h4{
  font-family: Rubik;
  font-size: 26px;
  font-weight: 400;
  line-height: 28px;
  color: #000000;
  margin-bottom: 0.5rem;
}
#rating .glsr-review-date .glsr-tag-value{
  font-style: normal;
}
#rating .nav-links .page-numbers:not(:last-child){
  margin-right: 5px;
}
#rating .nav-links .page-numbers:first-child{
  margin-right: 8px;
}
/*
*END THIRD ROW
*/
@media (min-width: 576px) {
  /*
  *CONTAINER
  */
  .template-row .container {
    max-width: 540px;
  }
  /*
  *END CONTAINER
  */
}

@media (min-width: 768px) {
  /*
  *CONTAINER
  */
  .template-row .container {
    max-width: 720px;
  }
  /*
  *END CONTAINER
  */

  /*
  *THIRD ROW
  */
  .third-row .review-parent-container{
    display: flex;
    justify-content: center;
  }
  .third-row .review-container{
    width: 500px;
  }
  /*
  *END THIRD ROW
  */
}

@media (min-width: 992px) {
  /*
  *CONTAINER
  */
  .template-row .container {
    max-width: 960px;
  }
  /*
  *END CONTAINER
  */

  /*
  *FIRST ROW
  */
  .first-row .slick-dots {
    display: grid;
    grid-template-columns: repeat(6, 70px);
    grid-column-gap: 20px;
    grid-row-gap: 14px;
  }
  .first-row .slick-dots li {
    width: 70px;
    height: 55px;
    padding: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #a5a3a3;
    cursor: pointer;
  }
  .first-row .slick-dots li.slick-active {
    border: 1px solid #000000;
  }
  .first-row .slick-dots img {
    max-width: 100%;
    height: 100%;
    object-fit: contain;
  }
  /*
  *END FIRST ROW
  */

  /*
  *SECOND ROW
  */
  .second-row .faqs-parent-container {
    display: flex;
    justify-content: center;
  }
  /*
  *SECOND ROW
  */
}

@media (min-width: 1200px) {
  /*
  *CONTAINER
  */
  .template-row .container {
    max-width: 1140px;
  }
  /*
  *END CONTAINER
  */
}

@media (max-width: 992px) {
  /*
  *CONTAINER
  */
  .template-row .container {
    padding-left: 80px;
    padding-right: 80px;
  }
  /*
  *END CONTAINER
  */

  /*
  *FIRST-ROW
  */
  .first-row {
    padding-top: 50px;
  }
  .first-row .column-container {
    flex-flow: column;
  }
  .first-row .first-column,
  .first-row .second-column {
    width: 100%;
  }
  .first-row .slider .slick-dots li button:before {
    font-size: 20px;
    color: #2673e4;
  }
  .first-row .second-column {
    margin-top: 38px;
  }
  .first-row .second-column .submit-btn-container {
    display: flex;
    justify-content: center;
  }

  /*
  *END ROW
  */

  /*
  *SECOND ROW
  */
  .first-row .second-column {
    padding-left: 0px;
  }
  .first-row .model-button-container {
    grid-template-columns: repeat(3, 1fr);
}
  .second-row .faqs-container {
    position: relative;
    z-index: 12;
  }
  .second-row .faqs-container .faq {
    width: 100%;
    border-radius: 8px;
  }
  .second-row .faqs-container .head {
    padding: 10px 10px 12px 15px;
  }
  .second-row .faqs-container .faq:not(:last-child) {
    margin-bottom: 8px;
  }
  /*
  *SECOND ROW
  */
}

@media (max-width: 576px) {
  /*
  *ALL
  */
  .template-row h1 {
    font-size: 24px;
    font-weight: 500;
    line-height: 24px;
  }
  .template-row h2 {
    font-size: 18px;
    line-height: 22px;
  }
  .template-row h3 {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
  }
  .template-row a,
  .template-row p {
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
  }
  .template-row .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  /*
  *END CONTAINER
  */

  /*
  *FIRST ROW
  */
  .first-row {
    padding-top: 10px;
  }

  .first-row .slider img {
    max-width: 100%;
    height: 250px;
  }
  .first-row .slider .slick-prev,
  .first-row .slider .slick-next {
    top: 53%;
  }

  .first-row .slider .slick-dots {
    top: 258px;
  }

  .first-row .slider .slick-dots li button:before {
    font-size: 18px;
  }

  .first-row .slider .slick-dots li:not(:last-child) {
    margin-right: 2px !important;
  }

  .first-row .slider .slick-prev {
    left: -15px;
  }

  .first-row .slider .slick-arrow {
    height: 45px !important;
    width: 45px !important;
  }

  .first-row .slider .slide {
    padding: 10px;
  }
  /*END SLIDER*/

  /*SECOND COLUMN*/
  .first-row .second-column {
    margin-top: 8px;
    padding-left: 0px;
  }
  .first-row .second-column .buttons-container{
    margin-top: 94px;
  }
  .first-row .second-column .apps-button-container{
    margin-top: 14px;
  }
  .second-column .buttons-container .first-device-button{
    width: 100%;
  }
  .first-row .buttons-container button {
    height: 48px;
    width: 50%;
  }
  .first-row .model-container h3 {
    display: block;
  }
  .first-row .model-name-container {
    width: 100%;
    align-items: center;
  }
  .first-row .model-button-container {
    grid-template-columns: repeat(2, 1fr);
}
  .model-container .text-container p {
    margin-left: 14px;
  }
  .model-button-container .features-container p {
    font-size: 12px;
    line-height: 12px;
  }
  .first-row .second-column .apps-container button {
    width: 100%;
  }
    
  .buttons-container .first-device-button button:not(:last-child) {
    margin-right: 10px;
  }
  .first-row .second-column p.monthly-payment-description {
    margin-left: 12px;
    margin-top: 2px;
  }
  .first-row .second-column .apps-container {
    margin-top: 171px;
  }
  .first-row .second-column p.annual-payment-discount {
    bottom: 8px;
  }
  .first-row .apps-container .buttons-container > div {
    width: 50%;
  }
  .first-row .apps-container .buttons-container div:not(:last-child) {
    margin-right: 10px;
  }
  .first-row .second-column .submit-btn-container {
    margin-top: 20px;
    padding-top: 25px;
  }
  .first-row .second-column .submit-button {
    width: 230px;
    height: 62px;
  }
  .first-row .second-column .submit-button img {
    width: 27px;
    height: 27px;
  }
  .first-row .second-column .submit-button p.button-text {
    font-size: 20px;
    line-height: 19px;
  }
  /*END SECOND COLUMN*/
  /*
  *END FIRST ROW
  */

  /*
  *SECOND RDOW 
  */
  .second-row {
    padding-top: 15px;
    padding-bottom: 20px;
  }
  .second-row h2 {
    text-align: left;
  }
  .second-row h2::after {
    width: 25px;
    height: 25px;
    left: 5px;
    top: 3px;
  }
  .second-row .faqs-container .head {
    padding-bottom: 8px;
  }
  .second-row .faqs-container .content {
    padding-top: 7px;
  }
  .second-row .faqs-container .head {
    padding: 16px 10px 16px 15px;
  }
  .second-row .arrow {
    width: 10px;
    height: 10px;
    border-top: 4px solid #72cebc;
    border-left: 4px solid #72cebc;
  }
  .second-row .second-row-btm-bg-overlay {
    top: 100px;
  }

  /*
  *END SECOND ROW
  */

  /*
  *THIRD ROW
  */
  .third-row{
    margin-top: 24px;
  }
  .third-row .second-row-top-bg-overlay {
    top: -100px;
    background-position-x: -200px;
  }
  .third-row .second-row-btm-bg-overlay {
    top: 48px;
  }
  .third-row #rating-summary span,
  .third-row #rating span{
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
  }
  #rating .glsr-review-title h4{
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
  }
  .third-row #rating-summary .glsr-star {
    font-size: 13px;
  }
  #rating .glsr-stars .glsr-star:not(:last-child),
  #rating-summary .glsr-stars .glsr-star:not(:last-child) {
    margin-right: 5px;
  }
  .third-row #rating-summary .glsr-star-rating {
    padding: 6px;
    background: white;
    border-radius: 11px;
}
.third-row #rating-summary .glsr-summary-text {
  width: 150px;
  margin-left: 15px;
}
.third-row #rating-summary .parent-stars-text-container{
  display: flex;
  justify-content: center;
  flex: 1;
}
.third-row .glsr-summary-percentages {
  margin-top: 16px;
}
.third-row #rating {
  margin-top: 35px;
}
.third-row #rating .glsr-star {
  font-size: 17px;
}
#rating .nav-links .page-numbers:not(:last-child){
  margin-right: 3px;
}
#rating .nav-links .page-numbers:first-child{
  margin-right: 5px;
}
  /*
  *END THIRD ROW
  */
}
